<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="removeme"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="libs/jai_core.jar"/>
	<classpathentry kind="lib" path="libs/jai_codec.jar"/>
	<classpathentry kind="lib" path="libs/commons-math-1.2.jar"/>
	<classpathentry kind="lib" path="libs/Jama-1.0.2.jar"/>
	<classpathentry kind="lib" path="libs/mlibwrapper_jai.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/3"/>
	<classpathentry kind="lib" path="libs/coreJAI.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
